--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DateTime
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: to_ical
name: DateTime
superclass: Date
